* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

html,
body {
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0 auto;
}
a,a:link,a:active,a:visited{
    text-decoration: none;
    color:inherit;
}
ul{
    list-style:none;
    padding: 0;
}
main *, main *:before, main *:after {
    box-sizing: content-box;
}
main.WB00254301 {
    /*banner style*/
    /*problems&otherMedical style*/
    /*arrowRight*/
    /*solution style*/
    /*issue style*/
    /*case style*/
    overflow: hidden;
}
.pc{
    display: block;
}
.phone{
    display: none;
}
main.WB00254301 #banner {
    background: url(../images/bannerBg.jpg) no-repeat center top;
    height: 470px;
}

main.WB00254301 #banner.section {
    padding: 0 !important;
}

main.WB00254301 #banner .content{
 display: flex;
 padding: 0 15px;
 max-width: 1000px;
 margin: 0 auto;
 align-items: center;
 height: 100%;
}
main.WB00254301 #banner .banner_txt h2{
 font-size: 45px;
 font-weight: bold;
 color: #fff;
 padding: 0;
 line-height: 1.1;
 margin: 0;
}
main.WB00254301 #banner .banner_txt h2 span{
 color: #c3ff80;
} 
main.WB00254301 #banner .banner_txt h2 .bannerspan{
 font-size: 58px;
}
main.WB00254301 #banner .banner_txt h3{
 font-size: 20px;
 color: #fff;
 padding: 0;
 line-height: 1.5;
 text-align: left;
 margin: 10px 0 0;
 font-weight: normal;
}
main.WB00254301 #problems{
    text-align: center !important;
    padding: 50px 0 !important;
}
main.WB00254301 #problems {
    margin-top: 0;
    overflow:hidden ;
}

main.WB00254301 #problems .circle {
    position: relative;
    width: 125px;
    height: 125px;
    background: url(https://www.digiwin.com.tw/dsc/solution/WB002543/images/problemsIcon.png) no-repeat left top #4fcc6a;
}

main.WB00254301 #otherMedical .circle {
    position: relative;
    width: 125px;
    height: 125px;
    background: url(https://www.digiwin.com.tw/dsc/solution/WB002543/images/otherMedicalIcon.png) no-repeat left top #4fcc6a;
}

main.WB00254301 #problems .circle:before {
    display: block;
    position: absolute;
    top: 50%;
    left: 145%;
    z-index: -1;
    margin-top: -10px;
    border-left: 20px solid #777777;
    border-top: 12px solid transparent;
    border-bottom: 12px solid transparent;
    content: "";
}

main.WB00254301 #problems li:nth-of-type(4) .circle:before {
    display: none;
}
main.WB00254301 #otherMedical{
    overflow: hidden;
    text-align: center;
}
main.WB00254301 #otherMedical .content li{
   width: 50%;
}
main.WB00254301 #problems li:hover .circle,
main.WB00254301 #otherMedical li:hover .circle {
    background-color: #ffb400;
    cursor: pointer;
}

main.WB00254301 #problems li:hover h4,
main.WB00254301 #otherMedical li:hover h4 {
    color: #ffb400;
    cursor: pointer;
}

main.WB00254301 #problems li:nth-of-type(1) .circle,
main.WB00254301 #otherMedical li:nth-of-type(1) .circle {
    background-position: 0 top;
}

main.WB00254301 #problems li:nth-of-type(2) .circle,
main.WB00254301 #otherMedical li:nth-of-type(2) .circle {
    background-position: -125px top;
}

main.WB00254301 #problems li:nth-of-type(3) .circle,
main.WB00254301 #otherMedical li:nth-of-type(3) .circle {
    background-position: -250px top;
}

main.WB00254301 #problems li:nth-of-type(4) .circle {
    background-position: -375px top;
}

main.WB00254301 #problems p,
main.WB00254301 #otherMedical p {
    padding: 0 25px;
}
main.WB00254301 #solution,main.WB00254301 #solution2{
    text-align: center;
}
main.WB00254301 #issue {
    background: url(https://www.digiwin.com.tw/dsc/solution/WB002543/images/bgImg.jpg) no-repeat center center fixed;
}

main.WB00254301 #issue p.sectionNote {
    margin-top: -25px;
}

main.WB00254301 #issue p.contactBtn {
    width: 400px;
    line-height: 60px;
    margin: 50px auto 0;
    border: 1px solid #ffffff;
    font-size: 24px;
    text-align: center;
    cursor: pointer;
}

main.WB00254301 #issue p.contactBtn:hover {
    background-color: #ff7e00;
}

main.WB00254301 .healthFood {
    margin: 70px 0 0;
    padding: 50px 30px 50px 310px;
    background: url(https://www.digiwin.com.tw/dsc/solution/WB002543/images/img_healthFood.png) no-repeat 60px center;
}

main.WB00254301 .healthFood h4 {
    line-height: 1.2;
    font-size: 30px;
    text-align: left;
}

main.WB00254301 .healthFood a {
    font-size: 20px;
    float: right;
}

main.WB00254301 .healthFood a:hover {
    color: #ff7e00;
}

main.WB00254301 #caseTxt {
    height: 690px;
}

main.WB00254301 #caseTxt li {
    position: relative;
    float: left;
    overflow: hidden;
    width: 230px;
    height: 220px;
    margin: 0 10px 10px 0;
}

main.WB00254301 #caseTxt #moreCase {
    width: 470px;
}

main.WB00254301 #caseTxt li .caseDes {
    position: absolute;
    top: 187px;
    width: 219px;
    height: 80px;
    padding: 7px 7px 0;
    background-color: rgba(0, 0, 0, 0.7);
    background-color: #000 \9;
    color: #fff;
}

main.WB00254301 #caseTxt li h4 {
    margin: 0;
    font-size: 18px;
    text-align: left;
}

main.WB00254301 #caseTxt li p {
    font-size: 13px;
    line-height: 18px;
}

main.WB00254301 #caseTxt .end {
    margin-right: 0;
}



main.WB00254301 #case{
    margin: 0 auto;
    overflow: hidden;
}


main.WB00254301 .casetxt1 ul{
     width: 100%;
     position: relative;
     /*margin: 115px auto;*/
     padding: 0;
    margin: 0 auto ;
     list-style: none;
 }
main.WB00254301 .casetxt1 li{
    width: 270px !important;
    height: 468px;
    border: 1px solid #ccc;
    /* margin: 0 37px 25px 0; */
    margin-right: 36px;
    margin-bottom: 40px;
    float: left;
}
main.WB00254301 .casetxt1 h4{
    color: #4fcc6a;
    font-size: 24px;
    font-weight: bold;
    line-height: 1.6;
    margin: 0;
    padding-left: 20px;
    text-align: left;
}
main.WB00254301 .casetxt1 .txt {
    color: #666;
    font-size: 15px;
    padding-left: 20px;
    margin: 0;
}
main.WB00254301 .casetxt1 .mx {
    width: 40px;
    border: none;
    border-top: 2px solid #4fcc6a;
    margin-left: 20px;
}
main.WB00254301 .casetxt1 .mtx {
    display: block;
    height: 140px;
    padding: 0 20px;
    color: #333;
    font-size: 18px;
    text-align: justify;
}
main.WB00254301 .casetxt1 button {
    border: none;
    border-radius: 3px;
    width: 106px;
    height: 32px;
    float: right;
    background: #4fcc6a;
    color: #fff;
    font-size: 18px;
    cursor: pointer;
    margin-right: 20px;
}
main.WB00254301 .casetxt .swiper-button-next,
main.WB00254301 .casetxt .swiper-button-prev,
main.WB00254301 .casetxt1 .swiper-button-next,
main.WB00254301 .casetxt1 .swiper-button-prev {

    width: 36px;
    height: 38px;
    margin-top: -22px;
    z-index: 10;
    cursor: pointer;
    -moz-background-size: 36px 38px;
    -webkit-background-size: 36px 38px;
    background-size: 36px 38px;
    background-position: center;
    background-repeat: no-repeat;
}
main.WB00254301 .casetxt .swiper-button-next,
main.WB00254301 .casetxt .swiper-container-rtl .swiper-button-prev,
main.WB00254301 .casetxt1 .swiper-button-next,
main.WB00254301 .casetxt1 .swiper-container-rtl .swiper-button-prev{
    background: url(../images/rr.png);
    right: 0;
    left: auto;
}
main.WB00254301 .casetxt .swiper-button-prev,
main.WB00254301 .casetxt .swiper-container-rtl .swiper-button-next,
main.WB00254301 .casetxt1 .swiper-button-prev,
main.WB00254301 .casetxt1 .swiper-container-rtl .swiper-button-next{
    background-image: url(../images/lr.png);
    left: 0;
    right: auto;
}


@media (max-width: 768px){
    main *, main *:before, main *:after {
        box-sizing: content-box;
    }
    main.WB00254301 {
        /*banner style*/
        /*problems&otherMedical style*/
        /*arrowRight*/
        /*solution style*/
        /*issue style*/
        /*case style*/
    }
    .section{
        width: 100%;
        min-width: 100%;
        padding: 0;
        margin: 0 auto;
    }
    .content{
        width: 100%;
    }
    .pc{
        display: none;
    }
    .phone{
        display: block;
    }
    main.WB00254301 #banner {
        height: 500px;
        background: url(../images/bannerBg_m.jpg) no-repeat center top;
        background-size: cover;
    }
    main.WB00254301 #banner .content{
     align-items: flex-start;
     justify-content: center;
     padding: 30px 15px 0;
    }
    main.WB00254301 #banner .content img{
     display: none;
    }
    main.WB00254301 #banner .banner_txt h2{
     font-size: 25px;
    }
    main.WB00254301 #banner .banner_txt h2 .bannerspan{
     font-size: 33px;
    }
    main.WB00254301 #banner .banner_txt h3{
     font-size: 15px;
    }
    #banner h2{
        color: #01855b;
        font-size: 30px;
        padding: 100px 18px 0;
    }
    #banner p{
        color: #fff;
        padding: 0 18px;
    }
    main.WB00254301 #problems {
        margin-top: 30px;
        overflow: hidden;
    }
    main.WB00254301 #problems h3{
        font-size: 30px;
        padding: 0 18px;
    }
    main.WB00254301 #problems ul{
        margin: 0 auto;
        overflow: hidden;
    }
    main.WB00254301 #problems ul li{
       float: none;
        width: 100%;
        margin-bottom: 8%;
    }


    main.WB00254301 #problems .circle:before {
        display: none;
    }
    #solution{
        margin-top: 30px;
        overflow: hidden;
    }
    #solution h3,#solution2 h3{
        padding:0  18px;
    }
    #solution img{
        max-width: 100%;
    }
    #solution2{
        /* margin-top: 30px; */
        overflow: hidden;
    }
    #solution2 p{
        padding: 0 18px;
    }
    #solution2 img{
        max-width: 100%;
    }
    main.WB00254301 #otherMedical ul{
        margin: 0 auto;
    }
    main.WB00254301 #otherMedical .content li{
        float: none;
        width: 100%;
        margin-bottom: 8%;
    }
    #issue{
        margin-top: 30px;
        overflow: hidden;
        padding: 0 0 30px;
    }
    #issue h3{
        padding: 0 18px;
    }
    #issue p.sectionNote {
        margin-top: -25px;
        padding: 0 18px;
    }
    #issue img{
        max-width: 100%;
        display: block;
        margin: 0 auto;
    }
    main.WB00254301 .healthFood {
        margin: 70px 0;
        padding: 18px;
        background: #eee;
    }
    main.WB00254301 .healthFood img{
        margin: 0 auto;
    }

    .casetxt{
        height: auto;
        overflow: hidden;
    }
    #case .swiper-slide{
        margin: 0 auto;
        padding: 0;
    }
    .casetxt li{
        position: relative;
        float: none;
        overflow: hidden;
        width: 230px;
        height: auto;
        margin: 0 auto;
    }
    .casetxt li img{
        display: block;
        margin: 0 auto;
    }
    .casetxt li .caseDes{
        position: relative;
        width: 228px;
        height: 298px;
        border-bottom: 1px solid #ccc;
        border-left: 1px solid #ccc;
        border-right: 1px solid #ccc;
        margin: 0 auto;
        margin-bottom: 15%;
    }
    .caseDes h4{
        display: inline-block;
        position: relative;
        margin: 0 auto;
        text-align: left;
        padding-left: 18px;
        padding-top: 18px;
        color: #666;
        font-weight: 400;
    }
    .caseDes h4 span{
        color: #4fcc6a;
        font-size: 24px;
        font-weight: bold;
    }
    .caseDes b{
        display: block;
        content: "";
        width: 40px;
        height: 2px;
        border-top: 2px solid #4fcc6a;
        margin-left: 18px;
        margin-top: 12px;
        margin-bottom: 10px;
    }
    .caseDes p{
        padding:0 18px;
    }
    .caseDes .btns{
        position: absolute;
        border: none;
        border-radius:5px;
        width: 106px;
        height: 32px;
        background: #4fcc6a;
        color: #fff;
        font-size: 16px;
        right: 20px;
        bottom:20px
    }


}